// This file was generated by SquareLine Studio
// SquareLine Studio version: SquareLine Studio 1.4.0
// LVGL version: 8.3.6
// Project name: Cardv

#include "../ui.h"

#ifndef LV_ATTRIBUTE_MEM_ALIGN
    #define LV_ATTRIBUTE_MEM_ALIGN
#endif

// IMAGE DATA: assets/icon_mute_000.png
const LV_ATTRIBUTE_MEM_ALIGN uint8_t ui_img_icon_mute_000_png_data[] = {
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x02,0x40,0xBF,0xFF,0x5B,0x40,0xBF,0xFF,0xB8,0x40,0xBF,0xFF,0xEE,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xEE,0x40,0xBF,0xFF,0xB8,0x40,0xBF,0xFF,0x5A,0x40,0xBF,0xFF,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x18,0x40,0xBF,0xFF,0xC6,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xC6,0x40,0xBF,0xFF,0x18,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x11,0x40,0xBF,0xFF,0xDA,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xDA,0x40,0xBF,0xFF,0x11,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0xA4,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xA5,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x27,0x40,0xBF,0xFF,0xFE,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFE,0x40,0xBF,0xFF,0x26,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x77,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,
    0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0x77,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0xA4,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xA4,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0xBB,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xBB,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0xC0,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,
    0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xC0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0xC0,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xC0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0xC0,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xC0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0xC0,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xC0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0xC0,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xC0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x38,0xFF,0xFF,0xFF,0x50,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0xAC,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xAC,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0xFF,0xFF,0xFF,0x50,0xFF,0xFF,0xFF,0x38,0xFF,0xFF,0xFF,0xF5,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x34,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x8F,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0x8E,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x34,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xF5,0xFF,0xFF,0xFF,0xE4,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x7C,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x4A,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0x4A,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x7C,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xD9,0xFF,0xFF,0xFF,0xA3,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xCB,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x04,0x40,0xBF,0xFF,0xD7,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,
    0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xD7,0x40,0xBF,0xFF,0x04,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xCB,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x9C,0xFF,0xFF,0xFF,0x46,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x3F,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x40,0x40,0xBF,0xFF,0xFC,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFC,0x40,0xBF,0xFF,0x40,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x3F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x41,0xFF,0xFF,0xFF,0x01,0xFF,0xFF,0xFF,0xD4,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xD4,0xFF,0xFF,0xFF,0x07,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x5B,0x40,0xBF,0xFF,0xFA,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFA,0x40,0xBF,0xFF,0x5C,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x07,0xFF,0xFF,0xFF,0xD4,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xD1,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x3F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x9E,0xFF,0xFF,0xFF,0x01,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x32,0x40,0xBF,0xFF,0xBD,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,
    0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xBD,0x40,0xBF,0xFF,0x32,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x01,0xFF,0xFF,0xFF,0x9E,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x3D,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x8F,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xA4,0xFF,0xFF,0xFF,0x0C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x1E,0x40,0xBF,0xFF,0x54,0x40,0xBF,0xFF,0x67,0x40,0xBF,0xFF,0x54,0x40,0xBF,0xFF,0x1E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x0C,0xFF,0xFF,0xFF,0xA4,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x8E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x03,0xFF,0xFF,0xFF,0xA7,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xDB,0xFF,0xFF,0xFF,0x58,0xFF,0xFF,0xFF,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x02,0xFF,0xFF,0xFF,0x58,0xFF,0xFF,0xFF,0xDB,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xA7,0xFF,0xFF,0xFF,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x03,0xFF,0xFF,0xFF,0x8B,0xFF,0xFF,0xFF,0xFF,
    0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xE8,0xFF,0xFF,0xFF,0xA0,0xFF,0xFF,0xFF,0x78,0xFF,0xFF,0xFF,0x66,0xFF,0xFF,0xFF,0x78,0xFF,0xFF,0xFF,0xA0,0xFF,0xFF,0xFF,0xE8,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x8B,0xFF,0xFF,0xFF,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x38,0xFF,0xFF,0xFF,0xC7,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xC7,0xFF,0xFF,0xFF,0x38,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x31,0xFF,0xFF,0xFF,0x88,0xFF,0xFF,0xFF,0xBD,0xFF,0xFF,0xFF,0xF3,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xF3,0xFF,0xFF,0xFF,0xBD,0xFF,0xFF,0xFF,0x89,0xFF,0xFF,0xFF,0x31,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xA0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xA0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xA0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xA0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xA0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xA0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xA0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xA0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xA0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xA0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x47,0xFF,0xFF,0xFF,0xDB,0xFF,0xFF,0xFF,0xE0,0xFF,0xFF,0xFF,0xE0,0xFF,0xFF,0xFF,0xE0,0xFF,0xFF,0xFF,0xE0,0xFF,0xFF,0xFF,0xE0,0xFF,0xFF,0xFF,0xE0,0xFF,0xFF,0xFF,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xF4,0xFF,0xFF,0xFF,0xE0,
    0xFF,0xFF,0xFF,0xE0,0xFF,0xFF,0xFF,0xE0,0xFF,0xFF,0xFF,0xE0,0xFF,0xFF,0xFF,0xE0,0xFF,0xFF,0xFF,0xE0,0xFF,0xFF,0xFF,0xDB,0xFF,0xFF,0xFF,0x47,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x60,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x60,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
};
const lv_img_dsc_t ui_img_icon_mute_000_png = {
    .header.always_zero = 0,
    .header.w = 23,
    .header.h = 32,
    .data_size = sizeof(ui_img_icon_mute_000_png_data),
    .header.cf = LV_IMG_CF_TRUE_COLOR_ALPHA,
    .data = ui_img_icon_mute_000_png_data
};

